/* ============== För att foga in sidan i sajtens design ======================*/

.content h1 { font-size: 16px;}

#main {
	    font-family: Verdana, Helvetica;
        font-size: 11px;
        width: 800px;
        margin:0px auto 20px auto;
        border: 1px solid #EEE;
        background: #FFF;
}

#header {
        height: 60px;
        padding: 5px 10px 10px 30px;
        background: #3C86B7;
        color: #EEE;
        font-size: 15px;
        font-weight: bold;
}
#header img {
		position: relative;
		top: 5px;
}
        
#headersmalltext {
        position: relative;
        top: 30px;
        left: 20px;
}

.linkbar { 
        height:15px;
        background: #EEE;
        border-bottom: 1px solid #999;
        }
.linkbar a {
        float: left;
        padding: 0px 15px 0px 15px;
        color: black;
        text-decoration:none;
}
.linkbar a:hover{ color:blue; background: #94C782; font-weight: bold;}

#footer {
		padding: 3px;
        margin-top: 30px;
        margin-bottom: 3px;
        color: #EEE;
        background: #3C86B7;
        text-align: center;
        font-size: 11px;
        font-style: italic;
}

#webgraphfooter {
	position: relative;
	bottom:  0px;
	 font-size: 11px;
}

body {
   background-image: url(../std/bg-blue-white.jpg);
    background-repeat: repeat-x;
    }
/* ============== /För att foga in sidan i sajtens design ======================*/

body { 
	/*background: #DBE5F3;*/
	font-family: Arial;
	font-size: 20px; 
	padding-left: 20px;
	}

fieldset {
	width: 200px;
	}

.fieldset_not_explorer {
	border-radius: 10px;
	background: #B4D5F3;
	margin-bottom: 3px;
	}

legend {
font-weight: bold;
padding-left: 6px;
padding-right: 6px;
}

.text_maskin {
/*border: 1px solid red;*/
float: left;
width: 900px;
}
.input_lines {
	float:left;
	font-family: Arial, Verdana, 'Sans serif';
	font-size: 12px;
}
.input_lines input {
	border-radius: 5px;
	position: relative;
	top: 7px;
	margin-right: 4px;
	}

.font_options {
	float:left;
}
.font_options div {
	margin: 3px;
	}
	
.font_options input {
	border-radius: 5px;
	}
	
.ny_rad {
	font-family: Arial, Verdan,'Sans serif';
	font-size: 14px;
	color: green;
	font-weight: bold;
	position: relative;
	}
	
#color {
	margin-bottom: 10px;
	}

#hide_margins{
	position: absolute;
	top: -3px;
	left: -5px;
	padding-right: 3px;
	background: #B4D5F3;
	}
.hide_margins {visibility: hidden;}

#warn{
	position: absolute;
	top: -3px;
	left: -5px;
	padding: 6px 3px 3px 3px;
	background: #fff;
	color: red;
	font-size: 12px;
	text-align: center;
	height: 35px;
	border: 1px solid red;
	border-radius: 10px;

	}
	
	
.ta_bort {
	font-family: Arial, Verdan,'Sans serif';
	font-size: 12px;
	color: red;
	font-weight: bold;
	}
	
.td_right {text-align: right;}

#sign_holder {
	float: left;
	background: none;
	margin: 40px 5px 5px 0px;
	overflow: visible;
	height: 150px;
	}

#signbody {
	position: relative;
	border: 2px outset #eee;
	float: left;
	border-radius: 8px;
}

#signbody_inner {
	overflow: visible;
	min-height: 6px;
	min-width: 18px;
	}

/*	
#textyta {
	position: relative;
	/*background: yellow;
	}
	*/

.ruler {
	white-space: nowrap;
	font-family: Arial, Verdana,'Sans serif';
	font-size: 11px;
	}
	
.ruler th {text-align: left;}

#ruler_left {
	border-right: 1px solid black;
	width: 80px;
	margin-right: 20px;
	margin-top: 3px;
	padding-right: 3px;
	text-align: right;
	overflow: visible;
	float: left;
	}
	
#ruler_bottom {
	border-top: 1px solid black;
	margin-top: 20px;
	margin-left: 105px;
	padding-left: 3px;	
	}

#price {
	border: 1px solid red;
	padding: 5px 10px;
	width: 200px;
	white-space: nowrap;
	font-family: Arial, Verdana, 'Sans serif';
	font-size: 11px;
}

#antal {
	width: 30px;
	border-radius: 5px;
	}


#order {
	position: absolute;
	z-index: 10;
	top: 700px;
	left: 20px;
	height: 0px;
	width: 0px;
	overflow: visible;
	opacity: 0;
	}
#order_background {
	border-radius: 20px;
	border: 3px solid #999;
	background: #eee;
	padding-left: 20px;
	padding-bottom: 20px;
	}
	
#close_order { 
	text-align: right;
	font-size: 20px;
	margin: 10px 0px 5px 0px;
	padding-right: 10px;
	}
	
#order input {
	border-radius: 5px;
	}
	
#td_submit {
	text-align: center;
	}
	
/* =========== Classer för manipulering av skylten =============== */
/* visa marginaler */
.show_text_area {
outline: #FD01FF dashed 1px;
}

/* skruvhål */
.holder {position: relative; width: 8px;} /* Höjden anges av javascript */
.skruv {position: relative;}
.skruv_up {position: absolute; top: 2px;}
.skruv_down {position: absolute; bottom: 2px;}

/* text */
.font_1 {font-family: 'Arial';}
.font_2 {font-family: 'Arial Black';}
.font_3 {font-family: 'Comic Sans MS';}
.font_4 {font-family: 'Courier New';}
.font_5 {font-family: 'Georgia';}
.font_6 {font-family: 'Impact';}
.font_7 {font-family: 'Tahoma';}
.font_8 {font-family: 'Time New Roman';}
.font_9 {font-family: 'Trebuchet MS';}
.font_10 {font-family: 'Monotype Corsiva';}

/* Stil  */
.style_1 {font-weight: bold;}
.style_2 {font-style: italic;}
.style_3 {font-weight: bold; font-style: italic;}
.style_4 {text-decoration: underline;}
.style_5 {font-weight: bold; text-decoration: underline;}
.style_6 {font-style: italic; text-decoration: underline;}
.style_7 {font-weight: bold; font-style: italic; text-decoration: underline;}


/* Storlek - i storleken räknar webläsaren in radavstånden, men det gör inte användaren. 
Därför ska mm multipliceras med 4, inte 3. */
.size_1 {font-size: 16px; line-height: 12px;} /*4mm*/
.size_2 {font-size: 20px;}
.size_3 {font-size: 24px;} /*6mm*/
.size_4 {font-size: 28px;}
.size_5 {font-size: 32px;}
.size_6 {font-size: 36px;} /*9mm*/
.size_7 {font-size: 48px; line-height: 33px;} /*12mm*/
.size_8 {font-size: 60px;} /*15mm*/
.size_9 {font-size: 80px;} /*20mm*/

.size_10 {font-size: 120px;} /*30mm*/
.size_11 {font-size: 160px;} /*40mm*/
.size_12 {font-size: 280px;} /*70mm/*

/* Textorientering  */
.align_1 {text-align: left;}
.align_2 {text-align: center;}
.align_3 {text-align: right;}

/* Färger */
.color_1 {color:black; background-color: white;}
.color_2 {color:white; background-color: black;}
.color_3 {color:white; background-color: blue;}
.color_4 {color:white; background-color: #CE202B;}
.color_5 {color:white; background-color: green;}
.color_6 {color:black; background-color: yellow;}
.color_7 {color:white; background-color: grey;}
.color_8 {color:black; background-image: url(./std/bg-silver.jpg);}

/* Padding per rad  */
.line_space_1 {padding: 0px 0px 9px 0px;}
.line_space_2 {padding: 0px 0px 18px 0px;}
.line_space_3 {padding: 0px 0px 27px 0px;}
.line_space_4 {padding: 0px 0px 36px 0px;}
.line_space_5 {padding: 0px 0px 54px 0px;}
.line_space_6 {padding: 0px 0px 72px 0px;}
.line_space_7 {padding: 0px 0px 90px 0px;}

/* Marginal px  */
.width_padding_1 {margin-left: 5px; margin-right: 5px;}
.width_padding_2 {margin-left: 15px; margin-right: 15px;}
.width_padding_3 {margin-left: 30px; margin-right: 30px;}

/* Marginal px  */
.height_padding_1 {margin-top: 5px; margin-bottom: 5px;}
.height_padding_2 {margin-top: 15px; margin-bottom: 15px;}
.height_padding_3 {margin-top: 30px; margin-bottom: 30px;}



